
Foreman - Bug #5200

URLs to search shown in config group index page

04/15/2014 03:25 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Web Interface   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: Nightly

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

1. add a new config group

2. view the config group index

It shows URLs to searches:

foo    /puppetclasses?search=config_group+%3D+foo    /hosts?search=config_group+%3D+foo   

/hostgroups?search=config_group+%3D+foo

Rather than zeroes in the counter columns.

Related issues:

Has duplicate Foreman - Bug #5202: Config group counters should have default ... Duplicate 04/15/2014

Associated revisions

Revision a047e0d4 - 04/16/2014 11:13 AM - Dominic Cleal

fixes #5200 - set config group counters to zero by default

History

#1 - 04/15/2014 03:37 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

- translation missing: en.field_release set to 4

https://github.com/theforeman/foreman/pull/1379

#2 - 04/15/2014 01:18 PM - Stephen Benjamin

- Has duplicate Bug #5202: Config group counters should have default value 0 added

#3 - 04/16/2014 11:31 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a047e0d4721f39248aef78b0b5e2cf89dd9ca5bf.
